Bug 207889 - Revision out-of-date (new camera model not supported by old revision)
Summary: Revision out-of-date (new camera model not supported by old revision)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dcraw   
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-25 06:41 UTC by Michael Janich
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 17:19:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Janich 2006-09-25 06:41:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):
#rpm -q dcraw
dcraw-0.0.20060521-1.1
----------------------
#dcraw 
Raw Photo Decoder "dcraw" v8.19
----------------------
Current revision: 8.39 
http://cybercom.net/~dcoffin/dcraw/
Problem: My digital camera Fuiji S9500 is not recognized by old
driver, but by new one.





How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nils Philippsen 2007-02-01 17:19:06 UTC
Rawhide has dcraw-8.53-1.fc7 building right now.


Note You need to log in before you can comment on or make changes to this bug.